[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'HelpIntfs' (#lcl)

# EHelpSystemException

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Exception raised for Help system errors.

## Declaration

Source position: helpintfs.pas line 39

`type EHelpSystemException = class(Exception)`

## Inheritance

`EHelpSystemException` |  | Exception raised for Help system errors.
`Exception`
?
`TObject`

## Description

All help-specific errors should use this Exception type.